/** CUSTOM SCROLLBAR **/
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

::-webkit-scrollbar-track {
    background: rgba(153, 156, 153, 0);
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #555;
}

::-webkit-scrollbar-thumb:hover {
    background: #434343;
}

:root {
    --textColor: rgb(255, 255, 255);
    --componentColor: rgba(0, 0, 0, 0.65);
    --background: url("images/background.jpg");

}

html,
body,
#connectRootContainer,
.connectApp-box {
    height: 100%;
}


body {
    background-image: var(--background);
    background-repeat: no-repeat;
    background-size: cover;

    color: darkslategray;
    margin: 0 !important;
}

/** CONNECT PAGE **/
.connectApp-box {
    display: flex;
    flex-direction: column;
}

.connectApp-box-connection {
    background-color: var(--componentColor);
    border-radius: 35px;
    width: 65%;
    height: 75vh;
    margin: 12.5vh 17.5%;

    display: flex;
    flex: 1 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.connectApp-box-connection-title {
    color: var(--textColor);
    margin-bottom: 30px !important;
}

.connectApp-box-connection-button {
    background-color: rgb(47, 90, 79) !important;
}

/** FOOTER **/
.footer {
    background-color: var(--componentColor);
    min-height: 32px;
    width: 100%;

    color: var(--textColor);
    font-size: 12px;

    display: flex;
    flex: 0 0;
    align-items: center;
    justify-content: center;
}

.footer-text {
    text-decoration: none;
    color: var(--textColor);
}
